<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Abril, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 16, exp. 1, ff. 20-165.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Proceso criminal sobre la pendencia que hubo entre García Martínez, alférez mayor de la Villa de Colima, y Hernando de Alvarado, porque quería evitarle a éste poblar una estancia que había comprado a Antonio de Velasco</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Hernando de Alvarado dice que el alférez, desafiándole de palabra, echó luego mano a la espada, queriéndole matar, en casa de Toribio de Casso, escribano publico.<br />
                      El alférez, por su parte, dijo que Hernando es hombre viciado, que todos los días de su vida ha vivido mal y ha dado mal ejemplo, de que hay por ello muchos procesos en su contra en el Archivo de la Villa.<br />
                      Hernando de Alvarado pide que el alférez sea castigado y condenado a desdecirse públicamente por ser contra toda la verdad haber dicho de él que es un bellaco, ladrón, y no caber en mí, antes lo contrario desto, soy hombre principal y de honor, casado y con casa y familia, y que he vivido siempre honradamente, trabajando como hombre de bien, sustentándome con honor de mi trabajo e industria.<br />
                      Dice que es hijo de Juan Núñez de Alvarado y de Isabel de Arévalo, vecinos de esta Villa. Su padre fue hijodalgo y de mucho honor, y su abuelo, Francisco Preciado, padre de su madre, fue hombre principal y murió en la Villa siendo alcalde ordinario. Alonso de Arévalo, su abuelo, fue capitán en la conquista de esta Nueva España.<br />
                      Por el contrario, García Martínez no se sabe quién es; fue condenado siendo mercader por haber aguado el vino tinto con blanco, por ser de más valor el tinto. Tiene proceso por ser de mal término y de mala lengua. Juan de Grijalba lo cintareó, aporreó y descalabró en la plaza pública. Además dice García Martínez, debiendo una deuda a un mercader de las minas de los Zacatecas, por cédula firmada de su nombre, con juramento negó la firma y deuda. También la cuestión con Madrid,<sup><a href='#sup567' title='No tenemos elementos para identificar con precisión a este Madrid.' class='tooltip' name='ret567'>[567]</a></sup> en que ayudándole otro por detrás, le cortó una mano. Habiendo capitulado contra fray Miguel Maroto, guardián de San Francisco,<sup><a href='#sup568' title='Romero de Solís, El convento de Almloyan... (2004).' class='tooltip' name='ret568'>[568]</a></sup> acusándolo de muy graves infamias, luego se desdijo. Fernando Sotelo, alcalde mayor que fue de la Villa de Colima, le quitó el oficio de alférez real, por desobediente. García Martínez tuvo pendencia con Pablo Martín por ser malcriado. Gonzalo Esteban, sargento de la California, le dio de espaldarazos en la plaza pública y él no puso mano a su espada. Tenía pendiente el pleito con Diego López, sobre el haber echado el sombrero al suelo y haberle dado con él en el rostro. Diego de Monroy le pidió que exhibiese una carta de justicia y él negó tenerla con juramento; habiéndole convencido de perjuro, la mostró. Infamó al alcalde mayor Antonio Enríquez y, estando preso, se huyó de la cárcel. Inquietó esta República so color de decir se guardasen las Ordenanzas; de su pedimento se quitó la autoridad del Cabildo de entrar los alcaldes en él; de su autoridad y pedimento quitó la diputación a los alcaldes ordinarios, y carece la República de apelación en ella.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret567' name='sup567'>(567)</a> No tenemos elementos para identificar con precisión a este Madrid. </div>
                <div> <a href='#ret568' name='sup568'>(568)</a> Romero de Solís, El convento de Almloyan... (2004). </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/36f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_36f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/36v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_36v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/37f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_37f.jpg'></a> <BR/><font size=-1>37f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/37v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_37v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/38f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_38f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/39f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_39f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/39v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_39v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/40v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_40v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/41f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_41f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/41v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_41v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/42f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_42f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/42v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_42v.jpg'></a> <BR/><font size=-1>42v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/47v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_47v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/54v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_54v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/57v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_57v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/58v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_58v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/59v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_59v.jpg'></a> <BR/><font size=-1>59v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/64f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_64f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/64v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_64v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/65f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_65f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/65v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_65v.jpg'></a> <BR/><font size=-1>65v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/66f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_66f.jpg'></a> <BR/><font size=-1>66f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/66v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_66v.jpg'></a> <BR/><font size=-1>66v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/67f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_67f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/67v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_67v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/68f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_68f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/68v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_68v.jpg'></a> <BR/><font size=-1>68v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/69f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_69f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/70f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_70f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/70v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_70v.jpg'></a> <BR/><font size=-1>70v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/71f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_71f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/71v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_71v.jpg'></a> <BR/><font size=-1>71v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/72f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_72f.jpg'></a> <BR/><font size=-1>72f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/72v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_72v.jpg'></a> <BR/><font size=-1>72v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/73f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_73f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/73v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_73v.jpg'></a> <BR/><font size=-1>73v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/74f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_74f.jpg'></a> <BR/><font size=-1>74f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/75f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_75f.jpg'></a> <BR/><font size=-1>75f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/75v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_75v.jpg'></a> <BR/><font size=-1>75v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/76f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_76f.jpg'></a> <BR/><font size=-1>76f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/76v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_76v.jpg'></a> <BR/><font size=-1>76v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/77f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_77f.jpg'></a> <BR/><font size=-1>77f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/77v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_77v.jpg'></a> <BR/><font size=-1>77v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/78f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_78f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/78v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_78v.jpg'></a> <BR/><font size=-1>78v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/79f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_79f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/79v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_79v.jpg'></a> <BR/><font size=-1>79v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/80f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_80f.jpg'></a> <BR/><font size=-1>80f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/80v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_80v.jpg'></a> <BR/><font size=-1>80v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/81f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_81f.jpg'></a> <BR/><font size=-1>81f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/81v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_81v.jpg'></a> <BR/><font size=-1>81v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/82f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_82f.jpg'></a> <BR/><font size=-1>82f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/83f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_83f.jpg'></a> <BR/><font size=-1>83f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/83v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_83v.jpg'></a> <BR/><font size=-1>83v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/84f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_84f.jpg'></a> <BR/><font size=-1>84f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/84v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_84v.jpg'></a> <BR/><font size=-1>84v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/85f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_85f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/86f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_86f.jpg'></a> <BR/><font size=-1>86f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/87f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_87f.jpg'></a> <BR/><font size=-1>87f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/87v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_87v.jpg'></a> <BR/><font size=-1>87v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/88f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_88f.jpg'></a> <BR/><font size=-1>88f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/89f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_89f.jpg'></a> <BR/><font size=-1>89f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/90f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_90f.jpg'></a> <BR/><font size=-1>90f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/90v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_90v.jpg'></a> <BR/><font size=-1>90v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/91f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_91f.jpg'></a> <BR/><font size=-1>91f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/92f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_92f.jpg'></a> <BR/><font size=-1>92f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/92v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_92v.jpg'></a> <BR/><font size=-1>92v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/93f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_93f.jpg'></a> <BR/><font size=-1>93f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/94f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_94f.jpg'></a> <BR/><font size=-1>94f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/94v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_94v.jpg'></a> <BR/><font size=-1>94v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/95f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_95f.jpg'></a> <BR/><font size=-1>95f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/95v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_95v.jpg'></a> <BR/><font size=-1>95v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/96f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='96f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_96f.jpg'></a> <BR/><font size=-1>96f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/96v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='96v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_96v.jpg'></a> <BR/><font size=-1>96v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/97f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_97f.jpg'></a> <BR/><font size=-1>97f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/97v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_97v.jpg'></a> <BR/><font size=-1>97v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/98f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='98f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_98f.jpg'></a> <BR/><font size=-1>98f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/98v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='98v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_98v.jpg'></a> <BR/><font size=-1>98v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/99f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='99f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_99f.jpg'></a> <BR/><font size=-1>99f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/99v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='99v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_99v.jpg'></a> <BR/><font size=-1>99v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/100f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='100f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_100f.jpg'></a> <BR/><font size=-1>100f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/101f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='101f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_101f.jpg'></a> <BR/><font size=-1>101f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/101v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='101v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_101v.jpg'></a> <BR/><font size=-1>101v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/102f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='102f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_102f.jpg'></a> <BR/><font size=-1>102f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/103f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='103f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_103f.jpg'></a> <BR/><font size=-1>103f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/104f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_104f.jpg'></a> <BR/><font size=-1>104f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/104v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_104v.jpg'></a> <BR/><font size=-1>104v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/105f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_105f.jpg'></a> <BR/><font size=-1>105f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/105v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_105v.jpg'></a> <BR/><font size=-1>105v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/106f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_106f.jpg'></a> <BR/><font size=-1>106f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/107f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='107f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_107f.jpg'></a> <BR/><font size=-1>107f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/107v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='107v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_107v.jpg'></a> <BR/><font size=-1>107v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/108f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='108f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_108f.jpg'></a> <BR/><font size=-1>108f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/109f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='109f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_109f.jpg'></a> <BR/><font size=-1>109f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/109v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='109v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_109v.jpg'></a> <BR/><font size=-1>109v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/110f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='110f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_110f.jpg'></a> <BR/><font size=-1>110f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/110v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='110v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_110v.jpg'></a> <BR/><font size=-1>110v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/111f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='111f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_111f.jpg'></a> <BR/><font size=-1>111f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/111v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='111v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_111v.jpg'></a> <BR/><font size=-1>111v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/112f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='112f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_112f.jpg'></a> <BR/><font size=-1>112f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/112v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='112v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_112v.jpg'></a> <BR/><font size=-1>112v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/113f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='113f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_113f.jpg'></a> <BR/><font size=-1>113f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/113v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='113v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_113v.jpg'></a> <BR/><font size=-1>113v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/114f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_114f.jpg'></a> <BR/><font size=-1>114f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/114v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_114v.jpg'></a> <BR/><font size=-1>114v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/115f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='115f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_115f.jpg'></a> <BR/><font size=-1>115f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/116f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='116f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_116f.jpg'></a> <BR/><font size=-1>116f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/116v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='116v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_116v.jpg'></a> <BR/><font size=-1>116v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/117f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='117f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_117f.jpg'></a> <BR/><font size=-1>117f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/117v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='117v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_117v.jpg'></a> <BR/><font size=-1>117v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/118f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='118f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_118f.jpg'></a> <BR/><font size=-1>118f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/118v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='118v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_118v.jpg'></a> <BR/><font size=-1>118v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/119f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='119f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_119f.jpg'></a> <BR/><font size=-1>119f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/119v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='119v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_119v.jpg'></a> <BR/><font size=-1>119v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/120f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='120f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_120f.jpg'></a> <BR/><font size=-1>120f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/120v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='120v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_120v.jpg'></a> <BR/><font size=-1>120v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/121f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='121f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_121f.jpg'></a> <BR/><font size=-1>121f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/121v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='121v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_121v.jpg'></a> <BR/><font size=-1>121v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/122f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='122f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_122f.jpg'></a> <BR/><font size=-1>122f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/122v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='122v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_122v.jpg'></a> <BR/><font size=-1>122v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/123f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='123f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_123f.jpg'></a> <BR/><font size=-1>123f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/123v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='123v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_123v.jpg'></a> <BR/><font size=-1>123v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/124f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='124f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_124f.jpg'></a> <BR/><font size=-1>124f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/125f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='125f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_125f.jpg'></a> <BR/><font size=-1>125f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/126f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='126f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_126f.jpg'></a> <BR/><font size=-1>126f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/126v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='126v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_126v.jpg'></a> <BR/><font size=-1>126v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/127f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='127f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_127f.jpg'></a> <BR/><font size=-1>127f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/127v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='127v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_127v.jpg'></a> <BR/><font size=-1>127v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/128f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='128f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_128f.jpg'></a> <BR/><font size=-1>128f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/129f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='129f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_129f.jpg'></a> <BR/><font size=-1>129f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/130f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='130f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_130f.jpg'></a> <BR/><font size=-1>130f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/131f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='131f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_131f.jpg'></a> <BR/><font size=-1>131f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/131v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='131v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_131v.jpg'></a> <BR/><font size=-1>131v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/132f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='132f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_132f.jpg'></a> <BR/><font size=-1>132f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/132v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='132v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_132v.jpg'></a> <BR/><font size=-1>132v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/133f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='133f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_133f.jpg'></a> <BR/><font size=-1>133f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/133v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='133v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_133v.jpg'></a> <BR/><font size=-1>133v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/134f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='134f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_134f.jpg'></a> <BR/><font size=-1>134f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/136f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='136f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_136f.jpg'></a> <BR/><font size=-1>136f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/136v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='136v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_136v.jpg'></a> <BR/><font size=-1>136v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/137f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='137f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_137f.jpg'></a> <BR/><font size=-1>137f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/137v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='137v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_137v.jpg'></a> <BR/><font size=-1>137v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/138f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='138f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_138f.jpg'></a> <BR/><font size=-1>138f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/138v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='138v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_138v.jpg'></a> <BR/><font size=-1>138v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/139f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='139f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_139f.jpg'></a> <BR/><font size=-1>139f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/139v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='139v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_139v.jpg'></a> <BR/><font size=-1>139v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/140f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='140f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_140f.jpg'></a> <BR/><font size=-1>140f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/140v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='140v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_140v.jpg'></a> <BR/><font size=-1>140v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/141f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='141f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_141f.jpg'></a> <BR/><font size=-1>141f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/141v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='141v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_141v.jpg'></a> <BR/><font size=-1>141v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/142f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='142f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_142f.jpg'></a> <BR/><font size=-1>142f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/142v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='142v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_142v.jpg'></a> <BR/><font size=-1>142v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/143f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='143f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_143f.jpg'></a> <BR/><font size=-1>143f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/143v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='143v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_143v.jpg'></a> <BR/><font size=-1>143v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/144f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='144f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_144f.jpg'></a> <BR/><font size=-1>144f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/144v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='144v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_144v.jpg'></a> <BR/><font size=-1>144v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/145f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='145f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_145f.jpg'></a> <BR/><font size=-1>145f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/145v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='145v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_145v.jpg'></a> <BR/><font size=-1>145v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/146f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='146f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_146f.jpg'></a> <BR/><font size=-1>146f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/147f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='147f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_147f.jpg'></a> <BR/><font size=-1>147f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/147v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='147v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_147v.jpg'></a> <BR/><font size=-1>147v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/148f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='148f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_148f.jpg'></a> <BR/><font size=-1>148f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/149f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='149f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_149f.jpg'></a> <BR/><font size=-1>149f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/0149v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='149v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_0149v.jpg'></a> <BR/><font size=-1>149v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/150f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='150f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_150f.jpg'></a> <BR/><font size=-1>150f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/150v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='150v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_150v.jpg'></a> <BR/><font size=-1>150v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/151f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='151f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_151f.jpg'></a> <BR/><font size=-1>151f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/151v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='151v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_151v.jpg'></a> <BR/><font size=-1>151v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/152f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='152f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_152f.jpg'></a> <BR/><font size=-1>152f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/152v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='152v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_152v.jpg'></a> <BR/><font size=-1>152v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/153f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='153f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_153f.jpg'></a> <BR/><font size=-1>153f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/153v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='153v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_153v.jpg'></a> <BR/><font size=-1>153v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/154f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='154f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_154f.jpg'></a> <BR/><font size=-1>154f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/154v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='154v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_154v.jpg'></a> <BR/><font size=-1>154v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/155f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='155f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_155f.jpg'></a> <BR/><font size=-1>155f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/156f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='156f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_156f.jpg'></a> <BR/><font size=-1>156f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/156v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='156v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_156v.jpg'></a> <BR/><font size=-1>156v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/157f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='157f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_157f.jpg'></a> <BR/><font size=-1>157f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/157v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='157v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_157v.jpg'></a> <BR/><font size=-1>157v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/158f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_158f.jpg'></a> <BR/><font size=-1>158f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/158v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_158v.jpg'></a> <BR/><font size=-1>158v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/159f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_159f.jpg'></a> <BR/><font size=-1>159f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/159v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_159v.jpg'></a> <BR/><font size=-1>159v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/160f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_160f.jpg'></a> <BR/><font size=-1>160f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/160v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_160v.jpg'></a> <BR/><font size=-1>160v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/161f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_161f.jpg'></a> <BR/><font size=-1>161f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/161v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_161v.jpg'></a> <BR/><font size=-1>161v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/162f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_162f.jpg'></a> <BR/><font size=-1>162f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/162v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_162v.jpg'></a> <BR/><font size=-1>162v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/163f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_163f.jpg'></a> <BR/><font size=-1>163f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/163v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_163v.jpg'></a> <BR/><font size=-1>163v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/164f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='164f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_164f.jpg'></a> <BR/><font size=-1>164f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/164v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='164v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_164v.jpg'></a> <BR/><font size=-1>164v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/165f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='165f'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_165f.jpg'></a> <BR/><font size=-1>165f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp1/165v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='165v'> <img border=0 src='cajas/caja16/exp1/thumbs/tn_50_165v.jpg'></a> <BR/><font size=-1>165v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>